objects.killclass Removes a class definition
Usage
objects.killclass [-q] <classname:string>
Description
Removes the definition of the class <class_name>. All the instances of the class are killed (thus child objects are killed too). All the derived class definitions are removed as well. Builtin class definitions cannot be removed and this commands kills only all the instances of that class (derived class definitions and instances in this case are not killed).
Switches

-q | --quiet
Suppresses any warning message

See also
class, objects.clearobjects, $classdefined(), Object scripting

Index, Commands